#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

PieSeriesPanel.jPanel2.TabConstraints.tabTitle=\u30bb\u30af\u30b7\u30e7\u30f3\u30cf\u30a4\u30d1\u30fc\u30ea\u30f3\u30af
PieSeriesPanel.jLabelLabelExpression.text=\u30e9\u30d9\u30eb
PieSeriesPanel.jLabelValueExpression.text=\u5024
PieSeriesPanel.jLabelKeyExpression.text=\u30ad\u30fc
PieSeriesPanel.jPanel1.TabConstraints.tabTitle=\u30bb\u30af\u30b7\u30e7\u30f3
